Wahio Developers
Contacts
GET
/v1/contacts

List customer contacts in the account of the authenticated key. Account selectors in query or headers are ignored.

Query Parameters

query?string

Search by name, email, or identification number

page?integer

Page number (default: 1)

Formatint32
page_size?integer

Items per page, from 1 to 100 (default: 20)

Formatint32
sort?string

Sort field: default, date, name, identificationNumber, email, or address

sort_desc?boolean

Sort in descending order (default: false)

Header Parameters

X-Api-Key*string

Your API Key for authentication

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/contacts" \  -H "X-Api-Key: string"
{}